slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPNLEIGSGetFullBasis

Gets the flag that indicates if NLEIGS is using the full-basis variant.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPNLEIGSGetFullBasis(NEP nep,PetscBool *fullbasis)

Not Collective

### Input Parameter

| nep | - the nonlinear eigensolver context

### Output Parameter

| fullbasis | - the flag

### See Also

NEPNLEIGSSetFullBasis()

### Level

advanced

### Location

src/nep/impls/nleigs/nleigs.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages